/* Forms */
div.main__content form label {
    margin: .5em 6px .5em 0;
    text-align: right;
    width: 150px;
    display:inline;
}
div.main__content form input {
    margin: .5em;
}
div.main__content form legend {
	font-weight: bold;
    font-size:1.2rem;
}
div.main__content form fieldset {
	border: 1px solid #ccc;
	margin-top:10px;
}
div.main__content form fieldset.borderless {
	border:none;
}
div.main__content form br {
    clear:left;
}
div.main__content form button {
	margin-top: 20px;
}
div.main__content form div.more-info {
	font-size: smaller;
	margin-top: 5px;
}
div.main__content form tr {
    background-color: transparent;
}
div.main__content form td {
    border-right: none;
}

